/* Reset Styles
***********************/
/*html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol,*/ ul /*li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video*/ {
	margin: 0; /*This needs to stay to keep the image from moving to the right*/
	padding: 0;
	border: 0;
/*	font-size: 100%;
	font: inherit;
	vertical-align: baseline;*/ /* Trying to just comment out these three ... */
}  /*With this commented out the text on the page renders correctly, but the image in the rotator shortens -B*/

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;} /*This doesn't have an affect commented or not commented out*/
/*body {line-height: 1;} This doesn't have an affect commented or not commented out*/
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
/*table {border-collapse: collapse; border-spacing: 0;}*/ /*Commenting this out to give the Today's Events calendar some padding/spacing -B*/
strong {font-weight: bold;}
em {font-style: italic;}

body {
	/*font-family: 'Georgia', 'Arial', sans-serif;*/  /*Need this turned off to keep text sanserif -B*/
/*	background-image: url(rotatorImages/body.png);
	background-repeat: repeat;
	background-position: left top;*/
}
#container {width: 100%; /* max-width: 800px; */ margin: 0 auto;}

/*h2 {padding: 20px 0 30px; font-size: 18px; line-height: 22px; font-style: italic;}
h2 a {text-decoration: none; color: #427f9e;}
h2 a:hover {border-bottom: 1px dotted #427f9e;}*/